  #SCT1 .box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#SCT1 .box {
    zoom: 1;
}

#SCTnav {
display: none;
}

#contents h1 {
	background-color: #231f21;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 30px;
	padding: 22px 0 22px 0;
	font-weight: normal;
	line-height: 1.3;
	color: #fff;
}

/* SCT1 */
#SCT1 {
	background-color: #000;
}
#SCT1 .cont {
	background: url(/ie/lineup/square/img/sp/pol_sec1_pht.jpg) no-repeat center center;
	background-size: cover;
	height: 185px;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}

/* SCT2 */
#SCT2 .cont {
	background-color: #231f21;
	padding: 44px 20px 95px 20px;
	text-align: left;
}
#SCT2 .cont h2 {
	margin: 0 0 34px 0;
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 20px;
	letter-spacing: 0.3em;
	line-height: 1.5;
	color: #fff;
}
#SCT2 .cont p {
	margin: 0 0 58px 0;
	font-size: 15px;
	line-height: 1.7;
	color: #fff;
}
#SCT2 .cont dl {
	margin: 34px 0 0 0;
}
#SCT2 .cont dd {
	margin-top: 15px;
	font-size: 15px;
	line-height: 1.7;
	color: #fff;
}
#SCT2 .cont dt strong {
	margin-right: 10px;
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 20px;
	letter-spacing: 0.3em;
	line-height: 1.3;
	color: #fff;
}
#SCT2 .cont dt span {
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 12px;
	line-height: 1.3;
	color: #fff;
}